[
  {
    "name": "Belgfolk",
    "type": "race",
    "img": "icons/svg/mystery-man.svg",
    "system": {
      "description": "",
      "size": 2,
      "lifeExpectancy": 60,
      "keywords": [
        "intelligent",
        "ingénieux",
        "curieux",
        "calculateur",
        "égoïste",
        "têtu",
        "bourru",
        "nostalgique",
        "costaud"
      ],
      "mainTribes": [
        "Frinios",
        "Margouts"
      ],
      "language": "Belgfolk",
      "languageDomains": [
        "Chimérique",
        "Jargon des likias",
        "Belgfolk"
      ],
      "specialRules": "",
      "appearance": "",
      "roleplayHints": [
        "Garant d'une époque glorieuse passée",
        "Inspirations slaves et vikings",
        "Endurant face aux éléments"
      ],
      "profiles": {
        "artiste": 0,
        "athlete": 0,
        "chasseur": 1,
        "faiseur": 5,
        "forceNature": 5,
        "guerrier": 0,
        "mystique": 0,
        "ombre": 1,
        "savant": 3
      },
      "notes": ""
    }
  },
  {
    "name": "Farfadet",
    "type": "race",
    "img": "icons/svg/mystery-man.svg",
    "system": {
      "description": "",
      "size": 3,
      "lifeExpectancy": 100,
      "keywords": [
        "calme",
        "silencieux",
        "paisible",
        "résigné",
        "pessimiste",
        "généreux",
        "mystique",
        "solitaire",
        "enchanteur"
      ],
      "mainTribes": [
        "Siccomores",
        "Margouts"
      ],
      "language": "Farfadet",
      "languageDomains": [
        "Chimérique",
        "Jargon des likias",
        "Farfadet"
      ],
      "specialRules": "",
      "appearance": "",
      "roleplayHints": [
        "Fier d'une race autrefois influente",
        "Inspirations d'enchanteurs et de vieilles sorcières médiévales",
        "Présence inquiétante et ancienne"
      ],
      "profiles": {
        "artiste": 1,
        "athlete": 0,
        "chasseur": 0,
        "faiseur": 1,
        "forceNature": 3,
        "guerrier": 0,
        "mystique": 5,
        "ombre": 0,
        "savant": 4
      },
      "notes": ""
    }
  },
  {
    "name": "Gnome",
    "type": "race",
    "img": "icons/svg/mystery-man.svg",
    "system": {
      "description": "",
      "size": 2,
      "lifeExpectancy": 50,
      "keywords": [
        "agile",
        "acrobate",
        "chétif",
        "comédien",
        "espiègle",
        "farceur",
        "bruyant",
        "bagarreur",
        "cavalier",
        "tireur"
      ],
      "mainTribes": [
        "Pataches",
        "Banshises",
        "Margouts"
      ],
      "language": "Gnome",
      "languageDomains": [
        "Chimérique",
        "Jargon des likias",
        "Gnome"
      ],
      "specialRules": "",
      "appearance": "",
      "roleplayHints": [
        "Déclenche facilement les bagarres",
        "Grandes variations culturelles",
        "Inspirations nomades et tsiganes"
      ],
      "profiles": {
        "artiste": 3,
        "athlete": 5,
        "chasseur": 3,
        "faiseur": 0,
        "forceNature": 0,
        "guerrier": 1,
        "mystique": 0,
        "ombre": 3,
        "savant": 0
      },
      "notes": ""
    }
  },
  {
    "name": "Kobold",
    "type": "race",
    "img": "icons/svg/mystery-man.svg",
    "system": {
      "description": "",
      "size": 3,
      "lifeExpectancy": 65,
      "keywords": [
        "calme",
        "froid",
        "taciturne",
        "solitaire",
        "macabre",
        "gracieux",
        "agile",
        "orgueilleux",
        "élancé"
      ],
      "mainTribes": [
        "Sixts",
        "Vivitins",
        "Margouts"
      ],
      "language": "Kobold",
      "languageDomains": [
        "Chimérique",
        "Jargon des likias",
        "Kobold"
      ],
      "specialRules": "",
      "appearance": "",
      "roleplayHints": [
        "Chevaliers noirs et noblesse décadente",
        "Affinité naturelle avec les morts",
        "Souvent tenus pour suspects"
      ],
      "profiles": {
        "artiste": 0,
        "athlete": 5,
        "chasseur": 0,
        "faiseur": 0,
        "forceNature": 0,
        "guerrier": 3,
        "mystique": 3,
        "ombre": 1,
        "savant": 1
      },
      "notes": ""
    }
  },
  {
    "name": "Korrigan",
    "type": "race",
    "img": "icons/svg/mystery-man.svg",
    "system": {
      "description": "",
      "size": 2,
      "lifeExpectancy": 45,
      "keywords": [
        "agressif",
        "violent",
        "bruyant",
        "impulsif",
        "épicurien",
        "farceur",
        "tolérant",
        "force prodigieuse",
        "guerrier"
      ],
      "mainTribes": [
        "Huvons",
        "Margouts"
      ],
      "language": "Korrigan",
      "languageDomains": [
        "Chimérique",
        "Jargon des likias",
        "Korrigan"
      ],
      "specialRules": "",
      "appearance": "",
      "roleplayHints": [
        "Guerrier craint",
        "Adore la compagnie et les conflits",
        "Inspirations barbares et celtes"
      ],
      "profiles": {
        "artiste": 0,
        "athlete": 3,
        "chasseur": 1,
        "faiseur": 0,
        "forceNature": 5,
        "guerrier": 5,
        "mystique": 0,
        "ombre": 1,
        "savant": 0
      },
      "notes": ""
    }
  },
  {
    "name": "Lutin",
    "type": "race",
    "img": "icons/svg/mystery-man.svg",
    "system": {
      "description": "",
      "size": 3,
      "lifeExpectancy": 60,
      "keywords": [
        "agile",
        "sensuel",
        "élancé",
        "orgueilleux",
        "autoritaire",
        "arrogant",
        "charismatique",
        "polyvalent"
      ],
      "mainTribes": [
        "Krograines",
        "Karius",
        "Margouts"
      ],
      "language": "Lutin",
      "languageDomains": [
        "Chimérique",
        "Jargon des likias",
        "Lutin"
      ],
      "specialRules": "",
      "appearance": "",
      "roleplayHints": [
        "Respecté des autres races",
        "Gardien des mythes d'Edenia",
        "Inspirations arthuriennes et féodales"
      ],
      "profiles": {
        "artiste": 4,
        "athlete": 0,
        "chasseur": 1,
        "faiseur": 0,
        "forceNature": 0,
        "guerrier": 5,
        "mystique": 3,
        "ombre": 1,
        "savant": 0
      },
      "notes": ""
    }
  },
  {
    "name": "Velu nuton",
    "type": "race",
    "img": "icons/svg/mystery-man.svg",
    "system": {
      "description": "",
      "size": 4,
      "lifeExpectancy": 50,
      "keywords": [
        "force de la nature",
        "brute",
        "cavalier",
        "amoureux de la nature",
        "conteur",
        "sauvage",
        "primitif"
      ],
      "mainTribes": [
        "Ventrus",
        "Margouts"
      ],
      "language": "Velu nuton",
      "languageDomains": [
        "Chimérique",
        "Jargon des likias",
        "Velu nuton"
      ],
      "specialRules": "",
      "appearance": "",
      "roleplayHints": [
        "Individu craint et sous-estimé",
        "Ogre poétique et nomade",
        "Inspirations barbares primitives"
      ],
      "profiles": {
        "artiste": 1,
        "athlete": 1,
        "chasseur": 3,
        "faiseur": 0,
        "forceNature": 5,
        "guerrier": 3,
        "mystique": 0,
        "ombre": 0,
        "savant": 0
      },
      "notes": ""
    }
  }
]
